body {
	font-size:14px;
}
.benutzerdaten {
	margin-left: -15px;
	background-color: #dce3ef;
	padding: 4px 15px;
}
.schiffsdaten {
	margin-left: -15px;
	background-color: #ecf0f7;
	padding: 1px 15px;
}
img {
    max-width: 100%;
}
.titel {  font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 18px; font-weight: bold; color: #333399}
.titelklein { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 14px; font-weight: bold; color: #000000 }
.lauftext { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #000000 }
.lauftextbold { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #000000 ; font-weight: bold}
.lauftextboldlink { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #333399; font-weight: bold ; text-decoration: none}
.lauftextlink { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #333399; text-decoration: none; font-weight: bold}
.titelkleinweiss { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.webmaster { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 10px; color: #FFFFFF; font-style: italic; text-decoration: none}
.subnavi { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 10px; color: #000000 }
.subnavilink { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 10px; color: #333399; text-decoration: none; font-weight: bold}
.adresseweiss { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold}
.adresselink { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #333399; font-weight: bold }
.haftung { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 10px; color: #000000 }
.titelkleinlink { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 14px; font-weight: bold; color: #333399; text-decoration: none}
.regattaergeb { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 11px; color: #000000 }
.regattaergebbold { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 11px; color: #000000 ; font-weight: bold}
.titelblackboard { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 16px; font-weight: bold; color: #333399; font-style: italic}
.regattaergeblink { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 11px; color: #333399; font-weight: bold ; text-decoration: none}
.lauftextweiss { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #FFFFFF}

.titelweiss { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF}
.lauftextextrafenster { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 11px}
.lauftextlinkforum { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #000000 }
.Kommentar { font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 10px; color: #000000; font-style: italic; text-decoration: none }
.lauftextlinkunderline {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
.lauftextField {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 11px;
	color: #000000;
	width: 150px;
}
.umfrage {
	border: 1px solid #333399;
}
.fieldbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
	background-color: #D3D3D3;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;
}
.Fieldtextslideshow {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.pollarchivergeb {
	background-color: #D1D7E0;
	border: 1px solid #333399;
}

.Fieldtextmem {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.FieldtextmemNr {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.FieldtextmemNr1 {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
}
.lauftextrot {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #FF0000}
.titeltrauer {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 18px; font-weight: bold; color: #000000}
.lauftexttrauer {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: italic;
}
.boxtrauer {
	border: 2px solid #000000;
}
.linkmemsnav {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold ; text-decoration: underline}
.lauftextlinkmem {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #333399;
	font-weight: normal;
}
.regattaergeblinkmem {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 11px; color: #333399; font-weight: bold }
.subnavilinkmem {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 10px; color: #333399; font-weight: bold
}
.regattaergebmemlink {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 11px; color: #333399; font-weight: bold ; text-decoration: none
}
.newesttitelmem {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold
}
.jinfosframe {
	border-right: 1px solid #D1D7E0;
	border-bottom: 1px solid #D1D7E0;
	border-left: 1px solid #D1D7E0;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.newsframe {
	border-right: 1px solid #333399;
	border-bottom: 1px solid #333399;
	border-left: 1px solid #333399;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.trauerframe {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: italic;
}
.lauftextboldweiss {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold
}
.lauftextboldweisstrauer {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}
.lauftextboldrot {
font-family: Arial, Helvetica, Verdana, Sans-serif; font-size: 12px; color: #FF0000; font-weight: bold
}
.regattakalframe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #D1D7E0;
	border: 1px solid #333399;
}
.regattakalbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	border-top: 1px;
	border-right: 1px;
	border-bottom: 1px solid #333399;
	border-left: 1px;
}
.regattakal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top: 1px;
	border-right: 1px;
	border-bottom: 1px solid #333399;
	border-left: 1px;
}
.emailtopframe {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold
}

.kdatum {
font-family: Georgia, Times New Roman, Times, serif; font-size: 26px; font-weight: bold; color: #FFFFFF
}
.kveranstaltung {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ec2409;
	font-weight: bold;
	background-color: #ccdae4;
	padding: 4px;
	width: 300px;
	border: 2px solid #004576;
}
.rsinfosframe {
	border-right: 1px solid #7291C0;
	border-bottom: 1px solid #7291C0;
	border-left: 1px solid #7291C0;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.regeinzug-div {
	margin-left: 25px;
}
.lauftexteinzug {
	margin-left: 20px;
}
.modifydate {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 10px;
	color: #666666
}
.hometh {
background-image:url(../images/home/seiten_navigation_01_tr.gif);
background-repeat:no-repeat;
}

.snr420 {
font-family: Verdana, Arial, Helvetica, Sans-serif; 
font-size: 20px; 
font-weight: bold; 
color: #333399}

.crewtitel420 {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#666666;
	border-bottom:1px solid #080861;
}

.br420 {
	font-size: 7px;
}
.regawdropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #D3D3D3;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;
}
.statistics { 
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	font-style: italic;
}
.captcha {
  margin-top:5px;
}
.mwtitel {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 29px;
	font-weight: bold;
	color: #333399;
	font-style: italic
}
.mwtext {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 16px;
	color: #000000
}
.loginform {
	width: 250px;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
}

.loginformlegend, legend {
	font-size:16px;
	font-weight:bold;
}

.loginformf {
	font-size:12px;
	border:1px solid #999;
}

.loginformtable, .loginformtable td, .loginformtable tr {
	border:0;
	font-size:12px;
}

/* hafenplan website */
.yz-color-1 {
	float: left;
	margin: 5px 5px 0 0;
	width: 20px;
	height: 12px;
	background-color: #96ff8e;
}

.yz-color-2 {
	float: left;
	margin: 5px 5px 0 10px;
	width: 20px;
	height: 12px;
	background-color: #ffe68e;
}

.yz-color-3 {
	float: left;
	margin: 5px 5px 0 10px;
	width: 20px;
	height: 12px;
	background-color: #ff8e8e;
}

.hafentext {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 10px;
	color: #000000 }

#main {
	margin:0 auto;
	padding:0;
	background-color:#CBD1FF;
	width: 1000px;
}
#main.members {
	width: 1240px;
}

#header {
	margin: 0;
	padding: 2px;
	background-color:#FFF;
	text-align: center;
	/*min-height:80px;*/
}

#boatsstegd {
	margin:0;
	padding:0;
	border-bottom:30px solid #6E4100;
	position: relative;
	height:155px;
}

#boatsstegd.members {
	height:185px;
}

#boatstegd {
	position: absolute;
	top:65px;
	-moz-transform:rotate(-90deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform:rotate(-90deg); /* Safari */
	-o-transform:rotate(-90deg); /* Opera */
	-ms-transform:rotate(-90deg); /* IE9 */
	transform:rotate(-90deg); /* W3C */
	/*float: left;*/
	background-color:#FFF;
	border: 1px solid #000;
	width: 120px;
	height: 40px;
	padding: 2px;
	margin: 0px;
}
#boatstegd.members {
	top:80px;
}

#stegunten {
	position: absolute;
	top:160px;
	left: 20px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	z-index: 10;
}
#stegunten.members {
	top:190px;
}

#hafen {
	display: table;
	border-collapse: collapse;
}

#hafen .box-row {
	display: table-row;
}

#hafen .boxleft {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	width: 25%;
}

#hafen .boxright {
	display: table-cell;
	text-align: right;
	vertical-align: top;
	width: 25%;
}

#hafen .boxhafen {
	display: table-cell;
	vertical-align: top;
	min-width: 30px;
	height: 100%;
	background-color: #6E4100;
}

#hafen .boxhafenT {
	/*display: table-cell;
	vertical-align: top;*/
	width: 140px;
	height: 100%;
	background-color: #6E4100;
}

#hafen .boxhafenTguest {
	/*display: table-cell;
	vertical-align: top;*/
	width: 120px;
	height: 100%;
	background-color: #6E4100;
}

#boat {
	background-color:#FFF;
	border: 1px solid #000;
	width: 120px;
	height: 40px;
	padding: 2px;
	margin: 1px;
	text-align: left;
}

#boat img, #boatstegd.members img {
	height: 38px;
}

.left.members, .right.members, #boatstegd.members {
	width: 140px !important;
	height: 52px !important;
	font-size: 11px;
}

#boat.left {
	margin-bottom:2px;
}

#boat.right {
	float: right;
}

#stegoben {
	background-color: #6E4100;
	height:30px;
	padding: 5px 5px 0 15px;
}

#steg {
	/*display: table-cell;*/
	float: left;
	width: 33%;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}

#steg.stega {
	text-align: left;
}

#steg.stegb {
	text-align: center;
}

#steg.stegc {
	text-align: right;
}

/*.steg-preview-hidden {
	display: none;
}*/

.steg-preview-toggle h3 {
	margin: 0;
}

.steg-preview-toggle {
	position: fixed;
	z-index:110;
	right: -90px;
	top: 260px;
	padding: 4px;
	transform: rotate(-90deg);
	background-color: #a1b3d4;
	width: 220px;
	height: 40px;
}

.steg-preview {
	display: none;
	background: rgba(255, 255, 255, 0.7);
	width:300px;
	border:1px solid #CCC; 
	padding:8px;
	/*font-size:12px;*/
	position: fixed;
	z-index:100;
	right: 40px;
}

/*.steg-holder {
	width: 300px;
	background-color: #ccc;
	padding: 8px;
}*/

.row-holder {
	margin: 0 auto;
}

.st1 {
	background-color: #999;
	height: 114px;
}

.st1:nth-child(1), .st1:nth-child(2) {
	/*width: calc(33.33% - 10px);*/
	/*padding-right: 4px;*/
}

/*.st1:nth-child(2), .st1:nth-child(3) {
	border-left-style: solid;
	border-left: 4px;
	border-left-color: #fff;
}*/

.st2 {
	background-color: #999;
	height: 50px;
	margin-top: 8px;
}

.steg-preview-table {
	margin: 0 auto;
	border-collapse: separate;
	width: 200px;
	border: none;
	text-align: center;
	border-spacing: 8px;
	background-color: #ccc;
}

.steg-preview-table th, .steg-preview-table td {
	border: none;
	text-align: center;
	padding: 2px;
	background-color: #999;
}

.guest {
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
}

/*Mitgliederliste*/
#mglist {
	font-size: 12px;
}

#mglist th, #mglist td {
	border-bottom:1px solid #999;
	padding: 3px;
}

/*#mglist tr:nth-child(even), tr:nth-child(even) {*/
#mglist tr:nth-child(even) {
	background-color: #ccc;
}

#footer-print {
	font-size: 10px;
}
/*Mitgliederliste end*/

/*Parkplatzliste*/
#car {
	width: 150px;
	height: 50px;
	padding: 2px;
	border: 1px solid #666;
	margin: 0 0 2px 0;
}

#car.miete {
	background-color: #aac9fd;
	transform: rotate(-90deg);
	/*transform-origin: 100% 0;*/
	transform-origin: left top;
	/*float: left;*/
}
#car.mieteplus {
	background-color: #cdfdaa;
	height: 90px;
	margin: 5px 0;
}
#car.carleft1, #car.carleft25, #car.carleft26, #car.carleft50 {
	margin-left: 0px;
	margin-top:150px;
}
#car.carleft2, #car.carleft24, #car.carleft27, #car.carleft49 {
	margin-left: 52px;
	margin-top:-52px;
}
#car.carleft3, #car.carleft23, #car.carleft28, #car.carleft48 {
	margin-left: 104px;
	margin-top:-52px;
}
#car.carleft4, #car.carleft22, #car.carleft29, #car.carleft47 {
	margin-left: 156px;
	margin-top:-52px;
}
#car.carleft5, #car.carleft21, #car.carleft30, #car.carleft46 {
	margin-left: 208px;
	margin-top:-52px;
}
#car.carleft6, #car.carleft20, #car.carleft31, #car.carleft45 {
	margin-left: 260px;
	margin-top:-52px;
}
#car.carleft7, #car.carleft19, #car.carleft32, #car.carleft44 {
	margin-left: 312px;
	margin-top:-52px;
}
#car.carleft8, #car.carleft18, #car.carleft33, #car.carleft43 {
	margin-left: 364px;
	margin-top:-52px;
}
#car.carleft9, #car.carleft17, #car.carleft34, #car.carleft42 {
	margin-left: 416px;
	margin-top:-52px;
}
#car.carleft10, #car.carleft16, #car.carleft35, #car.carleft41 {
	margin-left: 468px;
	margin-top:-52px;
}
#car.carleft11, #car.carleft15, #car.carleft36, #car.carleft40 {
	margin-left: 520px;
	margin-top:-52px;
}
/*#car.carleft12 {*/
#car.carleft13, #car.carleft14, #car.carleft37, #car.carleft39 {
	margin-left: 572px;
	margin-top:-52px;
}
#car.carleft51 {
	margin-top: -380px;
}
#car.carleft98 {
	margin-top: -340px;
}
/*#car.carleftK {
	margin-top: -380px;
}*/

#car.miete.carleft85 {
	background-color: #aac9fd;
	transform: rotate(0deg);
	transform-origin: left top;
}

#car.eigentum {
	background-color: #f2ce9c;
}

#carlist {
	/*width: 150px;
	height: 50px;*/
	padding: 1px;
	border-bottom: 1px solid #666;
	/*margin: 0 0 2px 0;*/
}

#carlist.miete {
	background-color: #aac9fd;
}

#carlist.eigentum {
	background-color: #f2ce9c;
}

#carlist.mieteplus {
	background-color: #cdfdaa;
}

.pp-color-1 {
	float: left;
	margin: 5px 5px 0 0;
	width: 20px;
	height: 12px;
	background-color: #f2ce9c;
}

.pp-color-2 {
	float: left;
	margin: 5px 5px 0 10px;
	width: 20px;
	height: 12px;
	background-color: #aac9fd;
}

.pp-color-3 {
	float: left;
	margin: 5px 5px 0 10px;
	width: 20px;
	height: 12px;
	background-color: #cdfdaa;
}

#parkplatztable {
	margin: 0 auto;
	margin-top: 50px;
	width: 100%;
}

#parkplatzlisttable {
	margin-top: 50px;
}

#parkplatztable tr:nth-child(even), #parkplatztable tr:nth-child(odd), #parkplatzlisttable tr:nth-child(even), #parkplatzlisttable tr:nth-child(odd) {
	background-color: #fff;
}


#beschreibung {
	margin-top: 150px;
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);

	transform: rotate(-90deg);
	text-align: right;
	/*width:200px;
	height:20px;*/
}

#beschreibung1 {
	padding-left: 80px;
	padding-bottom:80px;
	padding-top:20px;
}

#beschreibung2 {
	/*padding-bottom:20px;*/
	padding-left: 80px;
	margin-top:-35px;
}

#beschreibung3 {
padding-left: 80px;
	padding-bottom:10px;
}

/*Parkplatzliste end*/

/* invalid form*/
.invalid {
	color: #9d261d;
	font-weight: bold;
}
input.invalid, textarea.invalid, select.invalid {
	border: 1px solid #9d261d;
}
.star, .red {
	color: #D9534F;
}
/* invalid form end */

/*bootstrap navbar*/
/* navbar */
.navbar-default {
	/*background-color: #f8f8f8;
	border-color: #e7e7e7;*/
    background-color: #c4cfe4;
    border-color: #a1b3d4;
}
/* Title */
.navbar-default .navbar-brand {
    /*color: #777;*/
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    /*color: #5E5E5E;*/
}
/* Link */
.navbar-default .navbar-nav > li > a {
    /*color: #777;*/
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    /*color: #333;*/
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    /*color: #555;
    background-color: #E7E7E7;*/
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    /*color: #555;
    background-color: #D5D5D5;*/
    background-color: #adbcda;
}
/* Caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    /*border-top-color: #777;
    border-bottom-color: #777;*/
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    /*border-top-color: #333;
    border-bottom-color: #333;*/
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    /*border-top-color: #555;
    border-bottom-color: #555;*/
}
/* Mobile version */
.navbar-default .navbar-toggle {
    /*border-color: #DDD;*/
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    /*background-color: #DDD;*/
}
.navbar-default .navbar-toggle .icon-bar {
    /*background-color: #CCC;*/
}

.table .thead-dark th {
    color: #fff;
    background-color: #212529;
    border-color: #32383e;
}

/*alertbox fixed*/

.alertbox-fixed {
	position: fixed;
	z-index:120;
	left: 360px;
	right: 360px;
	top: 60px;
	
}

/*alertbox fixed end*/

/*to top*/
.back-to-top {
	position: fixed;
	bottom: 2em;
	right: 0;
	color: #000;
	background-color: rgba(235,235,235,.8);
	font-size: 1.4em;
	padding: 1em;
}
/*to top end*/

/*img-circle Home*/
img.selectimg {
	padding: 0 30px;
	width: 70%;
}
/*img-circle Home end*/

@media (max-width: 767px) {
    ./*navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
          color: #333;
    }*/
}
/*bootstrap navbar end*/

/*only for print*/
@page {
	size: A4;
	margin: 0.5cm;
}

@media print {
	body {
		font: 12pt Helvetica, Arial, "Lucida Grande", sans-serif;
		line-height: 1.3em;
	}
	
	#car.eigentum {
		background-color: #f2ce9c !important;
	}
	
	#car.miete {
		background-color: #aac9fd !important;
	}
	
	#car.mieteplus {
		background-color: #cdfdaa !important;
	}
	
	.pp-color-1 {
		background-color: #f2ce9c !important;
	}

	.pp-color-2 {
		background-color: #aac9fd !important;
	}
	
	.pp-color-3 {
		background-color: #cdfdaa !important;
	}
	
	#carlist.miete {
		background-color: #aac9fd !important;
	}

	#carlist.eigentum {
		background-color: #f2ce9c !important;
	}
	
	#carlist.mieteplus {
		background-color: #cdfdaa !important;
	}
	
	#mglist tr:nth-child(even) {
		background-color: #ccc !important;
	}
	
	.mglistshort {
		font-size: 12pt !important;
	}
	
	table { page-break-after:auto }
	tr    { page-break-inside:avoid; page-break-after:auto }
	td    { page-break-inside:avoid; page-break-after:auto }
	thead { display:table-header-group }
	tfoot { display:table-footer-group }
	
}

/* hafenplan website end */
